Subject: Ticket Assigned - Damaged part of delivered Bed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 03:34:31 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged part of delivered Bed Good Day Team,
Please note that yesterday my ordered Bed is delivered under order number # 8396255477.Base for mattress on top of bed has been found damaged (photo attached) , looks due to improper storage. (As the cartoon was in worn/tear condition)
The matter has been discussed with the installation team who visited to deliver and assemble the same.I contacted Mr. Ali on 97290879 and he conveyed to contact customer care.Today I contacted customer care as yesterday there was some issue, call got dropped.Based on customer care representative suggestion I am writing this email.Please do the need full to change the mattress base structure with new one if don't want to do that suggest to give some more discount so that I'll accept this in same condition. 

Hope for the positive reply from you soon.
Please contact in case some clarification is required by phone. 

Thanks, With Best Regards, Anurag Porwal 
Mobile: 0965-60676499
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529299